header{
    margin-top: -7%;
    display: flex;
    flex-direction: row;
    height: 380px;
}
header img{
    margin-top: 10%;
    width: 200px;
    height: 50%;
}
.search{
    width: 50%;
    margin: 15% auto;
    margin-left: 150px;
}
.search input{
    width: 70%;
    font-size: 25px;
    border-radius: 1em;
    padding-left: 20px;
    outline: none;
    border-color: turquoise;
    color: tomato;
}
.search button{
    background-color: rgb(252, 90, 31);
    border-radius: 5px;
    border: none;
    outline: none;
    height: 40px;
    margin-left: 10px;
    cursor: pointer;
}
.search button span {
    vertical-align: super;
    color: white;
    font-weight: bold;
}
.user{
    width: 20%;
    margin: 15% auto;
}
.userBox{
    background-color: rgb(17, 199, 144);
    width: 260px;
    height: 130px;
    border-radius: 1em;
}
.notUser{
    display: flex;
    flex-direction: column;
}
.notUser button{
    width: 80%;
    margin: 0 auto;
    outline: none;
    border: none;
    background-color: peru;
    font-size: 15px;
    color: white;
    cursor: pointer;
    border-radius: 0.5em;
}
.notUser a {
    width: 80%;
    margin: 0 auto;
}
.notUser img{
    width: 50px;
    height: 50px;
    margin: 0 auto;
    margin-top: 0px;
}
.userInfo{
    color: white;
    font-weight: bold;
}
.userInfo img{
    width: 60px;
    height: 60px;
    margin: 0;
    margin-left: 35%;
}
.userInfo .label{
    color:yellow;
    margin-right: 10px;
}
.userInfo button{
    float: right;
    margin-right: 10px;
    outline: none;
    border: none;
    background-color: blueviolet;
    color: white;
    border-radius: 1em;
    font-size: 15px;
    margin-top: 10px;
    cursor: pointer;
}


.body{
    padding-bottom: 10%;
}
.categories{
    background-color: tomato;
    width: 70%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    border-radius: 0.5em;
}
.category{
    background-color: thistle;
    margin: 15px;
    width: 100px;
    height: 30px;
    text-align: center;
    padding-top: 10px;
    color: rgb(109, 49, 0);
    font-weight: bold;
    border-radius: 1em;
    cursor: pointer;
}

.jobs {
    margin-top: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
}
.job{
    background-color:teal;
    width: 20%;
    margin: 10px;
    border-radius: 1em;
    padding: 10px;
    color: white;
    display: flex;
    flex-direction: row;
    margin-top: 150px;
}
.job:nth-of-type(1){
    margin-top: 0;
}
.infoJob{
    position: absolute;
    margin-left: 30%;
    background-color: saddlebrown;
    padding: 10px;
    margin-top: -10px;
    height: 200px;
}
.content h3{
    color: saddlebrown;
    font-size: 20px;
    font-weight: bold;
}
.comments{
    cursor: pointer;
    margin-top: 15%;
    background-color: rgba(128, 128, 128, 0.24);
}
.addComment textarea{
    width: 500px;
    resize: none;
}
.comment{
    background-color: burlywood;
    width: 40%;
}
.commentEmail{
    color: green;
    border-bottom: 1px solid black;
}